Subject: Chinese English dictionary

From: [email-masked] (Lung-chi Chuang)
Date: 22 Oct 92 17:29:29 GMT

>Date Entered: 10-20-92 05:29
>
>In urgent need of exact name and source of a good software 
>English/Chinese dictionary. Email, please, and thanks in 
>advance.
>
>---
>   RoseReader 1.70 P001018: ... From Toronto, Canada
>   RM 2.00 : RoseNet<=>Usenet Gateway : Rose Media 416-733-2285

	I do have English/Chinese Dictionary (Card version w/
software) the size of the dictionary is 70,000 +  
	you will need ETEN Chinese System to use this program.
I'm selling this because I'm no longer using it.  Bought new in  
Taiwan for $3000NT  I'll sell it for $50.00 (including shipping  
in US.)

--
*************************************#************************** 
**************
Lung-Chi Chuang (Denny)              #      Chinese Bulletin  
Board System 
Internate : [email-masked]      #        Far East Asian  
Connection
Prodigy : SVGS42E                    #         714-781-4066  
(FEAC BBS)
*************************************#************************** 
**************